vue共1篇

vue create is a Vue CLI 3 only command and you are using Vue CLI 2.9.6. You may want to run the following to upgrade to Vue CLI 3:-宅博客

vue create is a Vue CLI 3 only command and you are using Vue CLI 2.9.6. You may want to run the following to upgrade to Vue CLI 3:

错误原因为CLI版本过低,需要升级至vue/cli 3以上的版本,执行一下命令,重新安装一下即可 npm uninstall -g @vue-cli npm install -g @vue-cli  
mouzhai的头像-宅博客mouzhai2年前
23520